/***
** WAHLUMFRAGE *
**/


/*
Generic Styling, for Desktops/Laptops
*/
table.wahlumfrage {
        width: 100%;
        border-collapse: collapse;
        }
       
 
/* Zebra striping */
/**
        table.wahlumfrage tr:nth-of-type(odd) {
                background: #eee;
        }
        table.wahlumfrage th {
                background: #333;
                color: white;
                font-weight: bold;
        }
        table.wahlumfrage td, table.wahlumfrage th {
                padding: 6px;
                border: 1px solid #ccc;
                text-align: left;
        }
*/
 
 
       
        /*
        Max width before this PARTICULAR table gets nasty
        This query will take effect for any screen smaller than 760px
        and also iPads specifically.
        */
	@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  { 
       
                /* Force table to not be like tables anymore */
                table.wahlumfrage table, table.wahlumfrage thead, table.wahlumfrage tbody, table.wahlumfrage th, table.wahlumfrage td, table.wahlumfrage tr {
                        display: block;
                }
               
                /* Hide table headers (but not display: none;, for accessibility) */
                table.wahlumfrage thead tr {
                        position: absolute;
                        top: -9999px;
                        left: -9999px;
                }
               
                table.wahlumfrage tr { border: 1px solid #ccc; }
               
                table.wahlumfrage td {
                        /* Behave  like a "row" */
                        border: none;
                        border-bottom: 1px solid #eee;
                        position: relative;
                        padding-left: 50%;
                }
               
                table.wahlumfrage td:before {
                        /* Now like a table header */
                        position: absolute;
                        /* Top/left values mimic padding */
                        top: 6px;
                        left: 6px;
                        width: 45%;
                        padding-right: 10px;
                        white-space: nowrap;
                }
               
                /*
                Label the data
                */
                table.wahlumfrage td:nth-of-type(1):before { content: "Partei"; }
                table.wahlumfrage td:nth-of-type(2):before { content: "Umfrage (in %)"; }
                table.wahlumfrage td:nth-of-type(3):before { content: "Umfrage (in Mandaten)"; }
                table.wahlumfrage td:nth-of-type(4):before { content: "Letzte Wahl (in %)"; }
                table.wahlumfrage td:nth-of-type(5):before { content: "Letzte Wahl (in Mandaten)"; }
                table.wahlumfrage td:nth-of-type(6):before { content: "Differenz (Prozentpunkte)"; }
                table.wahlumfrage td:nth-of-type(7):before { content: "Differenz (Mandate)"; }
        }
      





/***
** REDAKTION *
**/


/*
Generic Styling, for Desktops/Laptops
*/
table.redaktion {
        width: 100%;
        border-collapse: collapse;
	text-align: left;
	font-size: 1.25em;
	line-height: 1.4em;
	padding: 5px;

	font-family:"Bitter", arial, sans-serif;
        }
       
 
/* Zebra striping */
/**
        table.redaktion tr:nth-of-type(odd) {
                background: #eee;
        }
        table.redaktion th {
                background: #333;
                color: white;
                font-weight: bold;
        }
        table.redaktion td, table.redaktion th {
                padding: 6px;
                border: 1px solid #ccc;
                text-align: left;
        }
*/
 
 
       
        /*
        Max width before this PARTICULAR table gets nasty
        This query will take effect for any screen smaller than 760px
        and also iPads specifically.
        */
	@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  { 
       
                /* Force table to not be like tables anymore */
                table.redaktion table, table.redaktion thead, table.redaktion tbody, table.redaktion th, table.redaktion td, table.redaktion tr {
                        display: block;
                }
               
                /* Hide table headers (but not display: none;, for accessibility) */
                table.redaktion thead tr {
                        position: absolute;
                        top: -9999px;
                        left: -9999px;
                }
               
                table.redaktion tr { border: 1px solid #ccc; }
               
                table.redaktion td {
                        /* Behave  like a "row" */
                        border: none;
                        border-bottom: 1px solid #eee;
                        position: relative;
                        padding-left: 50%;
                }
               
                table.redaktion td:before {
                        /* Now like a table header */
                        position: absolute;
                        /* Top/left values mimic padding */
                        top: 6px;
                        left: 6px;
                        width: 45%;
                        padding-right: 10px;
                        white-space: nowrap;
                }
               
                /*
                Label the data
                */
                table.redaktion td:nth-of-type(1):before { content: "Redaktion"; }
                table.redaktion td:nth-of-type(2):before { content: "Ab-und-An-AutorIn"; }
                table.redaktion td:nth-of-type(3:before { content: "Support"; }
  
        }
       
 





/***
** WAHLUMFRAGE -  W I D G E T *
**/


/*
Generic Styling, for Desktops/Laptops
*/
table.wahlumfrage-widget {
        width: 100%;
        border-collapse: collapse;
	 text-align: left;
	 font-family:"Droid Sans", arial, sans-serif;
        }
       
 

      
.wahlumfragen-widget-institut {
	text-align: left;
	font-size: 0.8em;
	/*line-height: 1em;*/
	/* padding: 5px; */

	
	/*font-family:"Droid Sans", arial, sans-serif;*/

}

.wahlumfrage-widget-prozent {
	font-size: 1.3em;
	font-weigth: bold;
	font-family: "Bitter", arial, sans-serif;
}
.wahlumfrage-widget-partei {
	font-size: 0.65em;
	font-family: "Bitter", arial, sans-serif;
}
.wahlumfrage-widget-ort {
	font-size: 1.3em;
	font-family:"Droid Sans", arial, sans-serif;
	color: #000000;
}



table.ue {
        width: 100%;
        border-collapse: collapse;
	 text-align: left;
	 font-family:"Droid Sans", arial, sans-serif;
	 vertical-align:top;
        }


table.uestatus {
        width: 100%;
        border-collapse: collapse;
	 text-align: center;
	 font-family:"Droid Sans", arial, sans-serif;
	 vertical-align: bottom;
        }

table.uestatus td {
                padding: 0px 0px 0px 0px;                
                text-align: center;
	 vertical-align: middle;
}


table.spendenstatus {
        width: 100%;
        border-collapse: collapse;
	text-align: left;
	font-size: 1.25em;
	line-height: 1.4em;
	padding: 5px;
	 font-family:"Droid Sans", arial, sans-serif;
        }
       
 
/* Zebra striping */

        table.spendenstatus tr:nth-of-type(odd) {
                background: #eee;
        }
        table.spendenstatus th {
                background: #333;
                color: white;
                font-weight: bold;
        }
        table.spendenstatus td, table.spendenstatus th {
                padding: 6px;
                border: 1px solid #ccc;
                text-align: left;
        }

 
